Subject: Fwd: Re: Suites CAP disciplinaire du 26 octobre 2012.- 3
From: TOSI-REMY Annie <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>, Laurence HAMELIN <[email-masked]>
Date: Tue, 05 Feb 2013 15:20:41 +0100

-------- Message original --------
Sujet: 	Re: Suites CAP disciplinaire du 26 octobre 2012.
Date : 	Tue, 05 Feb 2013 14:59:27 +0100
De : 	VANMOERKERKE jan <[email-masked]>
Pour : 	LEPERT Thierry <[email-masked]>
Copie à : 	Emmanuel MAURIN <[email-masked]>, LAMBRE 
Daniel <[email-masked]>, TOSI-REMY Annie 
<[email-masked]>

salut

pas de pb pour moi

sur le principe de la défense sur le fond, d'accord , mais ce qui
n'empêche pas d'exploiter à fond la forme qui est quand-m^me incroyable,
y compris pour la notification et l'argumentaire de l'arrêté

puis autre question, (à laquelle j'aurais du penser avant) comme il y a
urgence effective, il doit avoir moyen d'avoir un "référé" (je ne sais
plus si c'est le bon terme) au TA, pour suspendre au moins l'application
jusqu'au jugement définitif ?  la simple énumération des vices de forme
devrait suffire (le référé va très vite, ce n'est pas un jugement, il
dit simplement qu'il y a des arguments sérieux (sans les valider) et
suspend la décision

à +

Le 05/02/2013 14:32, LEPERT Thierry a écrit :
>  Bonjour à vous tous,
>
>  Voici quelques nouvelles relatives au dossier de Pierre-Arnaud De
>  Labriffe dont le "déplacement d'office" nous a été annoncé en fin de
>  CAP le 17 janvier dernier.
>
>  j'ai informé notre collègue le 17 janvier en soirée. Comme vous vous
>  en doutez certainement, cette nouvelle l'a quelque peu assommé car le
>  déroulement du conseil de discipline du 26 octobre 2012 pouvait
>  laisser espérer une issue plus proportionnée à la réalité de la
>  situation. Cette sanction ne lui a été notifiée que le 21 janvier, à
>  prise d'effet le jour même. Le DRAC de LR lui a cependant laissé
>  jusqu'au vendredi 25 janvier pour mettre ses affaires en ordre et
>  évacuer les lieux.
>
>  Pierre-Arnaud De Labriffe est depuis lors en "instance" d'affectation.
>  Nous savons que depuis cette date, Marc Drouet, sous directeur de
>  l'archéologie, démarche activement différents SRA  pour réaffecter
>  notre collègue au plus vite. Cette précipitation n'est pas des plus
>  propices pour traiter la suite du dossier. Certes, en CAP le 17
>  janvier j'avais exprimé le souhait de ne pas voir notre collègue
>  maintenu indéfiniment en "instance", mais cela une fois les recours
>  épuisés et dans l'hypothèse où la sanction serait maintenue. Je suis
>  intervenu récemment sur ce point par courriel auprès du SRH. Je vous
>  transfert ce message dans un second envoi, message sans réponse à ce jour.
>
>  Ce coup dur digéré voici quels sont les orientations choisies par
>  l'intéressé et son défenseur Pierre Zinenberg.
>
>    * recours gracieux,
>    * saisine de la commission de recours du conseil supérieur de la
>      fonction publique (possible selon le 2° alinéa de l'article 10 du
>      décret 84-961 dans le cas particulier où se trouve l'intéressé),
>    * recours contentieux en parallèle.
>
>  Après prise de recul et analyse minutieuse de la situation, on est en
>  bon droit de considérer que la sanction prononcé est inique. Rien dans
>  le dossier et les témoignages entendus en conseil de discipline ne
>  permet de considérer que la sanction serait simplement disproportionnée.
>
>  Comme vous le savez, sud-Cultures solidaires suit ce dossier depuis
>  plusieurs années. Notre OS va solliciter un RDV auprès du directeur de
>  cabinet du Ministre de la culture. Il nous parait également
>  souhaitable que les représentants du personnel siégeant en conseil de
>  discipline le 26 octobre dernier sollicitent également une entrevue
>  auprès du Dir cab. En cas de réponse positive, nous serons
>  vraisemblablement reçus par le Sg du MCC.
>
>  Je vous serai reconnaissant de me faire part de vos positions
>  respectives dans les meilleurs délais. Je formulerai ensuite un projet
>  de courrier, sur la base du présent courriel, qui sera transmis pour
>  avis préalable à ceux d'entre vous qui auront répondu favorablement.
>
>  Cordialement, Thierry Lepert.
>
>
>  -- 
>  Thierry LEPERT
>  Ingénieur d'études
>
>  Service Régional de l'Archéologie
>  DRAC de Haute-Normandie
>  7 place de la Madeleine
>  76172 Rouen Cedex 1
>
>  tél. 02.32.10.70.96